<?php

	session_start();

	require_once ("../../config/Cado.php");

	require_once ("../puntoventa/cPuntoventa.php");

	$oPuntoventa = new cPuntoventa();

	

	$punven = $_POST['punven_id'];



	$dts1 = $oPuntoventa->filtrar('','');

	while($dt1 = mysqli_fetch_array($dts1))

	{

	?>

		<option value="<?php echo $dt1['tb_puntoventa_id']?>" <?php if($dt1['tb_puntoventa_id']==$_POST['punven_id'])echo 'selected'?>>

			<?php echo $dt1['tb_puntoventa_nom']?>

		</option>

	<?php

	}

	mysqli_free_result($dts1);

	?>